<?
$sub_menu = "700100";
include_once("./_common.php");

auth_check($auth[$sub_menu], "r");

if ($is_admin != "super")
    alert("최고관리자만 접근 가능합니다.");

$g4['title'] = "그누XE 테마설정";
include_once ("$g4[admin_path]/admin.head.php");
?>

<form name=xe_config method=post onsubmit='javascript:xe_config_submit(this);'>

<div class="adm_xe_table_list">
    <table>
        <caption>그누XE 테마설정</caption>
        <colgroup>
            <col width="150px;">
            <col width="*">
        </colgroup>
        <thead>
            <tr>
                <th>이름</th>
                <th>내용</th>
            </tr>
        </thead>
		<tfoot>
			<td colspan="2"><span><input type="submit" accesskey="s" value="확인"></span></td>
		</tfoot>
        <tbody>
			<tr>
				<th>테마선택</th>
				<td>
					<select id="theme" name="cf_xe_theme">
					   <? 
					   $arr = get_skin_dir("../xe/theme/");
						for ($i=0; $i<count($arr); $i++) {
							echo "<option value='$arr[$i]'>$arr[$i]</option>\n";
						}
						?>
					</select>
					<script language="JavaScript"> document.getElementById('theme').value="<?=$config[cf_xe_theme]?>";</script>
					<?=help("그누XE 테마를 변경합니다.")?>
				</td>
			</tr>
        </tbody>
    </table>
</div>

</form>

<script language="javascript">
function xe_config_submit(f)
{
    f.action = "./xe_config_update.php";
    f.submit();
}
</script>

<?
include_once ("$g4[admin_path]/admin.tail.php");
?>